Subject: Re: bug#19803: gstreamer-0.10 fails tests

From: Mark H Weaver <[email-masked]>
Date: Sat, 07 Feb 2015 21:45:22 -0500

Andreas Enge <[email-masked]> writes:

> currently, gstreamer-0.10.36 fails its tests on all three platforms. As we
> have the latest version 1.4.5 and nothing depends on the old version any more,
> I think we can safely remove it (together with gst-plugins-base-0.10).

In fact, this was my motivation for commit 710f3ce44, which removed our
last remaining user of gstreamer-0.10.x.  However, we might want to add
some software in the future that still needs gstreamer-0.10.x.

      Mark